package com.wechat.model.requestDto;

public class TrendCommentInfo extends TrendThumbUpInfo{
	private static final long serialVersionUID = 1L;
	
	private String comment;
	
	public String getComment() {
		return comment;
	}
	public void setComment(String comment) {
		this.comment = comment;
	}
}
